<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <!--General-->
    <string name="lbl_ok">OK</string>
    <string name="lbl_cancel">Cancelar</string>
    <string name="lbl_error">Error</string>
    <string name="generic_error_message">Algo salió mal. Por favor, inténtalo de nuevo.</string>
    <string name="generic_loading_message">Cargando…</string>
    <string name="generic_retry_message">Reintentar</string>
    <string name="generic_empty_message">No se encontraron productos.</string>
    <string name="generic_yes">Si</string>
    <string name="generic_no">No</string>
    <string name="generic_close">Cerrar</string>
    <string name="generic_continue">Seguir</string>
    <string name="generic_options">Opciones</string>
    <string name="generic_updating_preference">Actualizar Preferencia</string>
    <string name="generic_please_select">Por favor, seleccione</string>
    <string name="generic_save">Guardar</string>
    <string name="generic_update">Actualizar</string>
    <string name="generic_cancel">Cancelar</string>
    <string name="generic_edit">Editar</string>
    <string name="generic_please_note">Tenga en cuenta</string>
    <string name="offline">No tiene conexión a internet</string>

    <!--main labels-->
    <string name="search">Buscar</string>
    <string name="browse_by">Buscar por</string>
    <string name="orders">Pedidos</string>
    <string name="approvals">Aprobaciones</string>
    <string name="basket">Canasto</string>
    <string name="logout">Cerrar sesión</string>
    <string name="pay">Pagar</string>
    <string name="home">Inicio</string>
    <string name="settings">Configuraciones</string>
    <string name="promotions">Promociones</string>
    <string name="orderforms_button">Formulario de pedido</string>
    <string name="quick_order">Pedido rápido</string>

    <!--Shadow Login-->

    <!--Help Screen Text-->
    <string name="help_title">Leyenda</string>
    <string name="help_newproduct">Producto nuevo</string>
    <string name="help_restricted">Restringido</string>
    <string name="help_promotion">Promociones</string>
    <string name="help_prefprod">Mis productos</string>
    <string name="help_substitute">Producto Sustituto</string>
    <string name="help_opri">Información detallada del producto</string>
    <string name="help_loyalty">Lealtad</string>
    <string name="help_allergens">Alérgenos</string>
    <string name="help_priced_to_clear">Precio para eliminar</string>
    <string name="help_is_in_order_form">Esta en al menos, un formulario de pedido</string>
    <string name="help_unavailable">No disponible</string>
    <string name="help_line_note">Notas de línea</string>
    <string name="help_past_qty">Cantidad pasada</string>
    <string name="missing_data_error">Error: Datos obligatorios no encontrados</string>

    <!--notification-->
    <string name="notification_upgrade">Actualización</string>
    <string name="notification_next">Continuar</string>

    <!--login screen-->
    <string name="login_header">Encabezado App</string>
    <string name="login_footer">Pie de página App</string>
    <string name="login_id">Usuario</string>
    <string name="password">Contraseña</string>
    <string name="login_button">Iniciar sesión</string>
    <string name="forgot_password">¿Has olvidado tu contraseña?</string>
    <string name="error_login_unexpected_failure">No se pudo iniciar sesión, por favor, inténtalo de nuevo</string>
    <string name="error_login_invalid">Su intento de inicio de sesión falló, inténtalo de nuevo.</string>
    <string name="forgot_password_title">¿Olvidaste tu contraseña?</string>
    <string name="forgot_password_details">Ingresa tus datos y te enviaremos las instrucciones para restablecer tu contraseña.</string>
    <string name="forgot_password_login_id">Usuario:</string>
    <string name="forgot_password_account_code">Código de cuenta:</string>
    <string name="forgot_password_email">Email:</string>
    <string name="forgot_password_forgot_login_id">¿Olvidaste tu usuario?</string>
    <string name="forgot_password_submit">Enviar</string>
    <string name="forgot_password_submit_loading">Enviar solicitud para restablecer</string>
    <string name="forgot_password_success">Recibimos tu solicitud para restablecer la contraseña. Por favor, revisa tu e-mail.</string>
    <string name="forgot_password_failed">Error al restablecer la contraseña: %1$s</string>
    <string name="forgot_password_failed_nomessage">Error al restablecer la contraseña</string>
    <string name="password_expired_title">Tu contraseña ha expirado</string>
    <string name="password_expired_loading">Establecer una nueva contraseña.</string>
    <string name="password_expired_error">No se pudo actualizar tu contraseña. Por favor, inténtalo de nuevo más tarde.</string>
    <string name="password_match_error">Las contraseñas antiguas y nuevas no deben coincidir.</string>
    <string name="login_begin_session_error">No se pudo iniciar sesión. Asegúrate de estar conectado a Internet o inténtalo de nuevo más tarde.</string>
    <string name="login_begin_session_error_retry">Reintentar</string>
    <string name="login_register_label">¿No tienes una identificación para el inicio de sesión?</string>
    <string name="login_register_button">Registrarse</string>
    <string name="login_about">Sobre</string>
    <string name="login_contact">Contacto</string>
    <string name="login_terms">Términos y condiciones</string>
    <string name="login_endpoint">Conmutador de punto final</string>
    <string name="endpoint_disclaimer">NOTA: Esta pantalla no es visible en la aplicación de producción.</string>
    <string name="endpoint_other">Otro punto final</string>
    <string name="endpoint_invalid">Se ingresó un extremo no válido</string>

    <!--messages-->
    <string name="login_required">Por favor, ingresá con tu identificación de sesión</string>
    <string name="password_required">Por favor, ingresa tu contraseña</string>
    <string name="user_timedout">Tiempo de espera de inicio de sesión agotado. Por favor inicia sesión de nuevo</string>
    <string name="logout_pending_transactions">Los cambios que hiciste pudieron no ser guardados.</string>

    <!--search-->
    <string name="title_product_search">Búsqueda</string>
    <string name="search_hint">Buscar por nombre o por código</string>
    <string name="scan_button">Escanear</string>
    <string name="scan_failure">Código no encontrado</string>
    <string name="productsearch_stock_format">Stock: %1$s</string>

    <!--filters/sorting-->
    <string name="product_search_filter">Filtro</string>
    <string name="product_search_filters">Filtros</string>
    <string name="product_search_filter_clear">Borrar</string>
    <string name="product_search_filter_done">Listo</string>
    <string name="product_search_filter_apply">Aplicar</string>
    <string name="product_search_filter_loading">Cargando filtros…</string>
    <string name="product_search_filter_error">Algo salió mal al cargar los filtros. Intentá buscando de nuevo.</string>
    <string name="product_search_filter_empty">No se encontraron filtros para tu búsqueda actual.</string>
    <string name="product_search_free_from">Libre de</string>
    <string name="product_search_dietary">Requisitos dieteticos</string>
    <string name="product_search_food_usage">Recomendación de uso</string>
    <string name="product_search_food_usage_application">Usos y aplicación</string>
    <string name="product_search_other">Otros filtros</string>
    <string name="product_search_category">Stock por Categoría</string>
    <string name="product_search_brand">Marca</string>
    <string name="product_search_line">Sub Categoría</string>
    <string name="product_search_new_products">NUEVOS PRODUCTOS</string>
    <string name="product_search_loyalty">PRODUCTOS DEL CLUB BIDFOOD</string>
    <string name="product_search_previous_purchases">COMPRAS ANTERIORES</string>
    <string name="product_search_specials">Promociones</string>
    <string name="product_search_order_forms">FORMULARIO DE PEDIDO</string>
    <string name="product_search_sort">Ordenar por:</string>
    <string name="product_search_sort_pref">Mis productos</string>
    <string name="product_search_sort_prod">Producto</string>
    <string name="product_search_sort_brand">Marca</string>
    <string name="product_search_sort_pack">Formato</string>
    <string name="product_search_sort_past">Cantidad anterior</string>
    <string name="product_search_sort_price">Precio</string>
    <string name="product_search_sort_loyalty">Lealtad</string>

    <!--browse by-->
    <string name="title_browse_by">Buscar por</string>
    <string name="browse_by_new">Nuevos productos</string>
    <string name="browse_by_specials">Promociones</string>
    <string name="browse_by_loyalty">Productos de fidelización</string>
    <string name="browse_by_previous_purchase">Compras anteriores</string>
    <string name="browse_by_preferred">Mis productos</string>

    <!--order templates-->
    <string name="approvals_date_delivery">Entregar:</string>

    <!--order forms-->
    <string name="orderforms_no_approvals">No hay pedidos pendientes para aprobación</string>
    <string name="orderforms_date_modified">Fecha modificada</string>

    <!--order form items-->

    <!--quick order items-->

    <!--order history-->
    <string name="orderhistory_title">Pedidos</string>
    <string name="orderhistory_lbl_todate">Hasta la fecha:</string>
    <string name="orderhistory_lbl_fromdate">Desde de la fecha:</string>
    <string name="orderhistory_lbl_item_order_id_format">Pedido: %1$s</string>
    <string name="orderhistory_lbl_item_date_format">Fecha: %1$s</string>
    <string name="orderhistory_lbl_item_status_format">Estado: %1$s</string>

    <!--order detail-->
    <string name="orderdetail_default_title">Detalle de pedido</string>
    <string name="orderdetail_loading">Cargando…</string>
    <string name="orderdetail_btn_items">Productos</string>
    <string name="orderdetail_btn_detail">Detalle</string>
    <string name="orderdetail_heading_detail">Detalles</string>
    <string name="orderdetail_btn_decline">Rechazar</string>
    <string name="orderdetail_btn_approve">Aprobar</string>
    <string name="orderdetail_decline_reason_title">Motivo del rechazo</string>
    <string name="orderdetail_decline_order_ref">OC/Coment</string>
    <string name="orderdetail_decline_reason">Motivo</string>
    <string name="orderdetail_decline_error">Debes ingresar un motivo</string>
    <string name="orderdetail_detail_orderid">Número del pedido</string>
    <string name="orderdetail_detail_orderreference">OC/Coment:</string>
    <string name="orderdetail_detail_status">Estado:</string>
    <string name="orderdetail_detail_totalextax">Sub Total %1$s:</string>
    <string name="orderdetail_detail_totaltax">%1$s:</string>
    <string name="orderdetail_detail_totalinctax">Total %1$s:</string>
    <string name="orderdetail_detail_deliveryaddress">Dirección de entrega</string>
    <string name="orderdetail_detail_ordereddate">Fecha de pedido:</string>
    <string name="orderdetail_detail_deliverydate">Fecha de entrega:</string>
    <string name="orderdetail_detail_orderedby">Solicitado por:</string>
    <string name="approval_has_splits">Algunos artículos pueden dividirse en varias fechas de entrega o referencias.</string>

    <!--general product things-->
    <string name="product_quantity_message">La cantidad debe ser menos de 10,000</string>

    <!--current basket-->
    <string name="basket_title">Carro</string>
    <string name="basket_clear">Canasto vacío</string>
    <string name="basket_save">Guardar canasto</string>
    <string name="basket_load">Cargar canasto guardado</string>
    <string name="basket_place_order">Revisar</string>
    <string name="basket_summary_format">Subtotal %1$s + %2$s %3$s = %4$s</string>
    <string name="basket_summary_format_no_tax">Subtotal %1$s</string>
    <string name="basket_saving_error">No se puede guardar el carro</string>
    <string name="basket_save_reference">Comentario del canasto</string>
    <string name="basket_save_description">Descripción del canasto</string>
    <string name="basket_save_reference_error">Debes ingresar un comentario</string>
    <string name="basket_place_empty_error">No puedes ingresar un pedido si tu canasto está vacío</string>
    <string name="basket_save_empty_error">No puedes guardar un carro que está vacío</string>
    <string name="basket_empty_message">Aún no has agregado nada a tu canasto.</string>
    <string name="basketsave_prompt_title">Guardar carro</string>
    <string name="basketsave_prompt_save">Guardar</string>
    <string name="basketsave_prompt_cancel">Cancelar</string>
    <string name="basketload_prompt_positive">Mantener</string>
    <string name="basketload_prompt_negative">Eliminar</string>
    <string name="basketclear_prompt_message">¿Seguro que quieres borrar el canasto de pedidos actual?</string>
    <string name="basketclear_prompt_clear">Borrar</string>
    <string name="basketclear_prompt_cancel">Cancelar</string>
    <string name="basketremove_prompt_remove">Eliminar</string>
    <string name="basket_delivery_cutoff">%2$s:%1$s</string>
    <string name="basket_delivery_cutoff_placeholder">Próxima hora límite de entrega</string>
    <string name="basket_delivery_cutoff_list">%1$s:%2$s</string>
    <string name="basket_delivery_cutoff_list_title">Enviar pedido de antes</string>
    <string name="basket_updating">Actualizando el canasto.</string>
    <string name="basket_no_submit_permission">Ups! Actualmente no está disponible el envío de pedidos para tu cuenta. Contacta a tu ejecutivo y te contaremos como resolverlo.</string>
    <string name="basket_summary">Resumen</string>
    <string name="basket_view_more">Ver más</string>
    <string name="basket_last_updated">Canasto actualizado por última vez: %1$s</string>
    <string name="basket_last_updated_unknown">Desconocido/a</string>
    <string name="basket_delete_confirmation_title">¿Eliminar el articulo?</string>
    <string name="basket_delete_confirmation">¿Estás seguro de que deseas eliminar este artículo?</string>

    <!--place order-->
    <string name="checkoutAvailabilityCheckTitle">Verificación de disponibilidad</string>
    <string name="checkoutOrderHeaderTitle">Detalles del encabezado del pedido</string>
    <string name="checkoutWarehouseDetailsTitle">Detalles de entrega del pedido</string>
    <string name="checkoutInvalidOrderReference">Por favor, ingresa un(a) OC/Coment. que sea válido</string>
    <string name="checkoutInvalidEmailAddress">Por favor, ingresa un e-mail válido</string>
    <string name="checkoutInvalidPromoCode">Código promocional inválido</string>
    <string name="checkoutInvalidPromoCode1">Esta promoción no está activa para tu almacén</string>
    <string name="checkoutInvalidPromoCode2">El valor del pedido es inferior al valor requerido para activar esta promoción.</string>
    <string name="checkoutInvalidPromoCode3">Esta promoción no es válida para ningún producto de tu canasto</string>
    <string name="checkoutInvalidPromoCode4">Los productos solicitados para esta promoción no están el tu canasto</string>
    <string name="checkoutInvalidPromoCode5">Tu cuenta ha excedido el número máximo de canjes para esta promoción</string>
    <string name="checkoutInvalidPromoCode6">Haz excedido las cantidades máximas de productos en tu canasto para esta promoción</string>
    <string name="checkoutInvalidPromoCode7">Haz superado el número máximo de canjes para este código promocional
</string>
    <string name="checkoutInvalidPromoCode8">El código promocional entra en \"conflicto\" con productos especiales bloqueados agregados a tu canasto</string>
    <string name="checkoutInvalidPromoCode9">No se han alcanzado las cantidades mínimas de pedido de productos en tu canasto para esta promoción</string>
    <string name="checkoutUpdateOrderHeaderFailure">No se pueden actualizar los detalles del pedido. Por favor, inténtelo de nuevo más tarde.</string>
    <string name="checkoutDeliveryCharge">Gastos de envío: %1$s</string>
    <string name="checkoutCutoffTime">Hora de corte de entregas: %1$s</string>
    <string name="checkoutOrderReference">OC/Comentario</string>
    <string name="checkoutCostCenter">Centro de costo</string>
    <string name="checkoutSPCCostCenter">SPC Centro de costo</string>
    <string name="checkoutNoCostCenter">Selecciona un centro de costo</string>
    <string name="checkoutErrorCostCenter">Debes seleccionar un centro de costo</string>
    <string name="checkoutPromoCode">Código promocional</string>
    <string name="checkoutEmailAddress">E-mail</string>
    <string name="checkoutContinueButton">Continuar</string>
    <string name="checkoutSpecialInstructionsMessage">Nota: Tu pedido será retenido temporalmente hasta que leamos tus instrucciones</string>
    <string name="checkoutNextButton">Siguiente</string>
    <string name="checkoutAmendTitle">¿Quieres modificar la cantidad?</string>
    <string name="checkoutSetToAvailableTitle">¿Quieres cambiar la cantidad?</string>
    <string name="checkoutAmendMessage">Se reemplazará la cantidad actual con la cantidad mínima de pedido de \"%1$s\". ¿Estás seguro?</string>
    <string name="checkoutSetToAvailableMessage">Sustituir la cantidad de \"%1$s\" con el stock disponible tu sucursal.</string>
    <string name="checkoutSetToAvailableReplaceButton">Remplazar</string>
    <string name="checkoutRemoveTitle">¿Remplazar este producto?</string>
    <string name="checkoutRemoveMessage">\"%1$s\" será eliminado de tu pedido.</string>
    <string name="checkoutLoadTitle">¿Quiere cargar la cantidad?</string>
    <string name="checkoutLoadMessage">La cantidad de la caja de \"%1$s\" será eliminada y sustiuida por la cantidad máxima disponible. ¿Estás seguro de este cambio?</string>
    <string name="checkoutSetToAvailableButton">Agregar disponbile</string>
    <string name="checkoutAmendButton">Modificar</string>
    <string name="checkoutRemoveButton">Eliminar</string>
    <string name="checkoutLoadButton">Cargar</string>
    <string name="checkoutOrderDetailsBackOrderTitle">La cantidad de los siguientes productos excede el stock disponible en este momento.</string>
    <string name="checkoutOrderDetailsBackOrderMessage">La cantidad adicional se colocará en <b> BACKORDER </b> y se enviará una vez que el stock esté disponible. \ N Ten en cuenta que tu pedido no se volverá a confirmar antes del envío.</string>
    <string name="checkoutOrderDetailsSubstitutedTitle">El o los siguientes productos serán remplazados en la confirmación del pedido.</string>
    <string name="checkoutOrderDetailsSubstitutedMessage">Elimina el o los productos, o haz clic en continuar para aceptar sus remplazos.</string>
    <string name="checkoutOrderDetailsLowStockTitle">La cantidad que solicitas para los siguientes productos excede el stock disponible y no están disponibles para un pedido pendiente.</string>
    <string name="checkoutOrderDetailsLowStockMessage">Por favor, ajusta la cantidad usando las opciones disponibles a la derecha.</string>
    <string name="checkoutOrderDetailsUnavailableItemsTitle">Producto no disponible en el canasto</string>
    <string name="checkoutOrderDetailsUnavailableItemsMessage">Algunos productos en tu pedido actual no están disponibles en este momento. Por favor, elimina o encuentra alternativas para los siguientes productos:</string>
    <string name="availabilityCheckUom">UM:</string>
    <string name="availabilityCheckBackorder">Cant. Pendiente:</string>
    <string name="availabilityCheckQuantity">CANT:</string>
    <string name="availabilityCheckStock">STOCK:</string>
    <string name="availabilityCheckEta">Estara disponible aprox.</string>
    <string name="availabilityCheckOr">OC/Comentario</string>
    <string name="orderDetailSubtotal">Subtotal: %1$s</string>
    <string name="orderDetailsUnavailable">Producto no disponible</string>
    <string name="orderDetailsDefaultItemMessage">Se produjo un error al confirmar tu pedido. Corrije las líneas con errores y vuelve a enviar.</string>
    <string name="orderDetailsQuantityLabel">Nueva cantidad:</string>
    <string name="orderDetailsDate">Problemas con la fecha de entrega</string>
    <string name="orderDetailsDateButton">Cambiar fecha de entrega</string>
    <string name="orderDetailsSubmit">Enviar</string>
    <string name="orderDetailsSubmitForApproval">Enviar para aprobación</string>
    <string name="orderDetailsDeliveryDate">Despacho%1$s</string>
    <string name="orderDetailsSplit">Dividir</string>
    <string name="orderDetailsDeliveries">%1$d entregas</string>
    <string name="orderDetailsMultiDeliveryMessage">Tenga en cuenta que su pedido está programado para la entrega en varias fechas.</string>
    <string name="orderDetailsViewDetails">Ver detalles</string>
    <string name="orderDetailsSubmitOrder">Enviar pedido</string>
    <string name="checkoutEmailSubjectBase">Nº pedido MyBidfood:\u0020</string>
    <string name="checkoutEmailBody">Adjunta una copia del pedido realizado en MyBidfood.</string>
    <string name="haveYouForgottenTitle">¿Te olvidaste de algo?</string>
    <string name="haveYouForgottenTitleExcluded">Excluir productos</string>
    <string name="haveYouForgottenExclusionFailed">No hemos podido excluir el producto. Por favor, inténtalo de nuevo.</string>
    <string name="haveYouForgottenInclusionFailed">No hemos podido incluir este producto. Por favor, inténtalo de nuevo.</string>
    <string name="haveYouForgottenShowExclusions">Mostras excluidos</string>
    <string name="haveYouForgottenHideExclusions">No mostrar exclusiones</string>
    <string name="haveYouForgottenHideForgotten">No mostrar productos olvidados</string>
    <string name="haveYouForgottenHideTitle">¿Quiere no mostrar productos olvidados?</string>
    <string name="haveYouForgottenHideDescription">Los productos olvidados no se mostrarán en los próximos pedidos.</string>
    <string name="haveYouForgottenHidePermanently">De forma permanente</string>
    <string name="haveYouForgottenHideToday">Sólo hoy</string>
    <string name="haveYouForgottenReminder">Recordatorio de productos olvidados</string>
    <string name="haveYouForgottenExcludedEmpty">No hay productos excluidos</string>
    <string name="checkoutWarehouse">Sucursal</string>
    <string name="checkoutOrderRef">OC/Coment.</string>
    <string name="checkoutDeliveryAddress">Dirección envío</string>
    <string name="checkoutDeliveryDate">Fecha envío</string>
    <string name="checkoutSpecialInstructions">Comentarios</string>
    <string name="checkoutOrderDetails">Ver los detalles del pedido</string>
    <string name="checkoutOrderDetailsHeader">Detalles del pedido</string>
    <string name="checkoutApplyToAll">Aplicar a otras delegaciones</string>
    <string name="checkout_detail_number">Contar nº líneas</string>
    <string name="checkout_detail_quantity">Cantidad total</string>
    <string name="checkout_detail_view_more">▼ Ver más</string>
    <string name="checkout_detail_view_less">▲ Ver menos</string>
    <string name="checkout_detail_no_date">Fecha no seleccionada</string>
    <string name="checkout_header_save_email">Guardar como nueva dirección de e-mail</string>
    <string name="checkout_header_user">Usuario</string>
    <string name="checkout_header_date">Fecha del pedido</string>
    <string name="checkout_header_bonus">PRODUCTO EN PROMOCIÓN</string>
    <string name="checkout_header_loyalty">Bidclub</string>
    <string name="checkout_header_number">Contar número líneas</string>
    <string name="checkout_header_quantity">Cantidad total</string>
    <string name="checkout_header_subtotal">Subtotal</string>
    <string name="checkout_header_tax">Impuestos (%1$s)</string>
    <string name="checkout_header_total">Total del pedido</string>
    <string name="checkout_header_delivery_charge">Costo de despacho</string>
    <string name="checkout_header_delivery_threshold">Para que el costo del despacho sea gratis debe ser mayor a %1$s</string>
    <string name="checkout_success_message">Pedido enviado correctamente</string>
    <string name="checkout_items_error">Algunos productos de su canasto requieren atención</string>
    <string name="split_title">Pedido dividido</string>
    <string name="split_subheader">Detalles de la división</string>
    <string name="split_quantity">Cantidad</string>
    <string name="split_remaining">Restante:%1$s</string>
    <string name="split_valid_quantity">Ingresa una cantidad válida</string>
    <string name="split_valid_date">Selecciona una fecha</string>
    <string name="split_delivery">Entrega: %1$s</string>
    <string name="split_reference">Nº de pedido: %1$s</string>
    <string name="split_save_error">Se produjo un error al guardar divisiones. Por favor, inténtelo de nuevo más tarde.</string>
    <string name="split_eta">ETA: %1$s</string>
    <string name="checkout_exit_to_basket">Para ver el canasto, debes salir del proceso de pago, ¿seguro/a que quieres salir?</string>
    <string name="checkout_exit_to_search">Para buscar, debes salir del proceso de pago, ¿seguro/a que quieres salir?</string>
    <string name="min_order_general_error">Debes pedir un mínimo de %1$s exclusivo %2$s para entregar</string>
    <string name="min_order_warehouse_error">Tu pedido de %1$s a cuenta %2$s debe ser un mínimo de %3$s para entregar</string>
    <string name="no_date_or_address_error">Una dirección de entrega o una fecha de entrega no está disponible para esta cuenta. Comunícate con tu administrador para obtener ayuda.</string>

    <!--saved baskets-->
    <string name="savedbaskets_title">Carritos guardados</string>
    <string name="savedbaskets_loading_error">No se pudo conectar con el servidor</string>
    <string name="savedbaskets_no_results">No hay carritos guardados</string>
    <string name="savedbaskets_action_edit">Editar</string>
    <string name="savedbaskets_action_done">Listo</string>
    <string name="savedbaskets_deleting_error">No se pudo eliminar el carrito guardado</string>
    <string name="savedbaskets_deleting_success">Carro eliminado</string>
    <string name="savedbasket_item_saved">Guardada: %1$s</string>
    <string name="deletebasket_prompt_message">¿Seguro que deseas eliminar el canasto %1$s?</string>
    <string name="deletebasket_prompt_delete">Eliminar</string>
    <string name="deletebasket_prompt_keep">Mantener</string>
    <string name="loadbasket_prompt_emptybasket">¿Quieres guardar este canasto para después de cargarlo?</string>
    <string name="loadbasket_prompt_existingbasket">¿Seguro que quieres cargar este canasto guardado y vaciar el actual?</string>

    <!--saved basket items-->
    <string name="savedbasketitems_loadaction">Cargar carito</string>

    <!--user preferences-->
    <string name="settings_personal_details_title">Detalles personales</string>
    <string name="settings_home_screen_title">Pantalla de inicio</string>
    <string name="settings_session_timeout">Hora de finalización de la sesión</string>
    <string name="settings_images">Descargar imágenes</string>
    <string name="settings_sales_tax_type">Tipo de impuesto</string>
    <string name="settings_version">Versión App</string>
    <string name="settings_sitesettings">Configuraciones</string>
    <string name="settings_warehouse_account">Buscar sucursal</string>
    <string name="settings_terms_conditions">Términos y condiciones</string>
    <string name="settings_whats_new">Lo nuevo</string>
    <string name="settings_default_home_screen_home_screen">Por defecto</string>
    <string name="settings_default_home_screen_search">Buscar</string>
    <string name="settings_default_home_screen_quick_order">Pedido rápido</string>
    <string name="settings_default_home_screen_order_forms">Formulario de pedido</string>
    <string name="settings_default_home_screen_promotions">Promociones</string>
    <string name="pref_tax_type_default">Impuesto</string>
    <string name="tc_btn_close">Cerrar</string>
    <string name="tc_button_decline">Rechazar</string>
    <string name="tc_btn_accept">Aceptar</string>
    <string name="lbl_settings_user_login_name">Nombre de usuario</string>
    <string name="lbl_settings_user_first_name">Nombre</string>
    <string name="lbl_settings_user_last_name">Apellido</string>
    <string name="lbl_settings_user_email">E-mail</string>
    <string name="lbl_settings_user_phone">Teléfono</string>
    <string name="lbl_settings_user_mobile">Celular</string>
    <string name="lbl_settings_user_fax">Fax</string>
    <string name="lbl_settings_user_city">Ciudad</string>
    <string name="lbl_settings_user_status">Provincia</string>
    <string name="lbl_settings_user_language">Idioma</string>
    <string name="settings_change_password_title">Cambiar contraseña</string>
    <string name="prefOldPassword">Contraseña anterior:</string>
    <string name="prefNewPassword">Nueva contraseña:</string>
    <string name="prefReEnterNewPassword">Re-ingresa tu nueva contraseña:</string>
    <string name="error_must_accept_tc">Los términos y condiciones deben ser aceptados</string>
    <string name="error_could_not_change_preferences">No se puede cambiar el valor. Inténtalo de nuevo.</string>
    <string name="error_invalid_old_password">La contraseña anterior es incorrecta. Inténtalo de nuevo.</string>
    <string name="error_no_old_password">La contraseña anterior es obligatoria.</string>
    <string name="error_new_password_mismatch">Las nuevas contraseñas no coinciden. Inténtalo de nuevo.</string>
    <string name="error_invalid_email">E-mail invalido</string>
    <string name="error_invalid_string">El valor especificado no puede estar vacío ni constar solo de espacios. Inténtalo de nuevo.</string>
    <string name="error_password_length_format">Tu contraseña debe tener al menos %1$d caracteres de largo</string>
    <string name="error_password_alphanumeric">Tu contraseña debe ser alfanumérica</string>
    <string name="error_password_mixed_case">Tu contraseña debe contener caracteres mixtos</string>
    <string name="error_password_same">La nueva contraseña no puede ser igual a la anterior</string>
    <string name="error_password_failed_to_update">Error al actualizar la contraseña. Por favor, inténtalo de nuevo.</string>
    <string name="switch_account_title">Cambiar cuenta</string>
    <string name="switch_account_search_hint">Filtrado por...</string>
    <string name="switch_account_failed">No se pudo cambiar de cuenta. Por favor, inténtalo de nuevo más tarde.</string>
    <string name="switch_account_banner">Negociar en nombre of:&#160;</string>
    <string name="switch_account_popup_message">Actualmente está operando como %1$s.\nTo cambiar a otra cuenta, primero debes volver a la tuya.</string>
    <string name="switch_account_popup_positive_button">Volver a mi cuenta</string>
    <string name="switch_account_empty">No se encontraron cuentas</string>

    <!--product details-->
    <string name="productdetail_title">Detalles del producto</string>
    <string name="productdetail_loading">Cargando…</string>
    <string name="productdetail_error">No se puede conectar para cargar los detalles del producto</string>
    <string name="productdetail_detail_datasheet_url_format">&lt;a href=\"%1$s\"&gt;Ficha Técnica completa&lt;/a&gt;</string>
    <string name="product_detail_brand">Marca</string>
    <string name="product_detail_product_line">Sub-Categoría</string>
    <string name="product_detail_category">Categoría</string>
    <string name="product_detail_tax_rate">Impuesto</string>
    <string name="product_detail_tax_rate_format">%1$s%%</string>
    <string name="product_detail_past_qty">Cantidad anterior</string>
    <string name="product_detail_past_qty_format">%1$s</string>
    <string name="product_detail_warehouse">Sucursal</string>
    <string name="product_detail_supplier">Proveedor</string>
    <string name="product_detail_eta">Eta</string>
    <string name="productdetail_line_note">Agregar un comentario a la línea del producto</string>

    <!--Opri-->
    <string name="opri_datasheet_category">Ficha Técnica</string>
    <string name="opri_datasheet_title">Descargar Ficha Técnica</string>

    <!--Payment-->
    <string name="done">Listo</string>
    <string name="payment_from_title">Cuenta</string>
    <string name="payment_overdue_balance">Subtotal</string>
    <string name="payment_outstanding_balance">Saldo Pendiente</string>
    <string name="payment_pay_title">Pagar</string>
    <string name="payment_method_title">Metodo</string>
    <string name="payment_saved_credit_card_title">Pagar con</string>
    <string name="payment_saved_credit_card_add_new">Nueva tarjeta</string>
    <string name="payment_saved_credit_card_choose">Elige la tarjeta</string>
    <string name="payment_method_header">Metodo de Pago</string>
    <string name="payment_view_transactions">Ver transacciones</string>
    <string name="payment_no_transactions">Actualmente no tiene ninguna transaccion abierta</string>
    <string name="payment_total_to_pay">Total a Pagar</string>
    <string name="payment_total_payment">Pago Total</string>
    <string name="payment_total">Total</string>
    <string name="payment_incl_fees">Iva Incluido</string>
    <string name="payment_excl_fees">(excl. cualquier tarifa aplicable)</string>
    <string name="payment_outstanding_after">Pendientes de pago</string>
    <string name="payment_all_accounts">Todas las cuentas</string>
    <string name="payment_account">Cuentas</string>
    <string name="payment_account_balance">Saldo de la Cuenta</string>
    <string name="payment_subtotal">Subtotal</string>
    <string name="payment_menu_title">Menu de Pago</string>
    <string name="payment_menu_make_payment">Realizar el Pago</string>
    <string name="payment_menu_payment_history">Histórico de pagos</string>
    <string name="payment_menu_payment_approvals">Pagos aprobados</string>
    <string name="payment_menu_make_payment_title">Realizar el Pago</string>
    <string name="payment_type_overdue">Saldo vencido</string>
    <string name="payment_type_outstanding">Saldo Pendiente</string>
    <string name="payment_type_individual">Facturas</string>
    <string name="payment_type_other">Otra cantidad</string>
    <string name="payment_select_account">Otra Cuenta</string>
    <string name="payment_select_type">Monto de Pago</string>
    <string name="payment_title">Pagar</string>
    <string name="payment_make_payment">Realizar el Pago</string>
    <string name="payment_confirmation_title">Confirmación de pago</string>
    <string name="payment_transactions_title">Selecionar Facturas</string>
    <string name="payment_total_amount">Pago:</string>
    <string name="payment_total_amount_placeholder">Cantidad Total: %1$s</string>
    <string name="payment_history_total_amount_placeholder">Cantidad Total: %1$s • Fee(incl. %2$s): %3$s</string>
    <string name="payment_outstanding">Excepcional</string>
    <string name="payment_error_less_than_0">El total a pagar debe ser mayor que cero para proceder con el pago.</string>
    <string name="payment_authorise_disclaimer">Por la presente autorizo la orden de débito a favor de %1$s.</string>
    <string name="payment_approval_reference">Referencia de aprobación</string>
    <string name="payment_review_title">Revision de pagos</string>
    <string name="payment_make_another_payment">Hacer otro pago</string>
    <string name="payment_retry_payment">Reintentar el pago</string>
    <string name="payment_failed_message">El pago no tuvo éxito. Por favor, comprueba tus datos de pago o ponte en contacto con tu banco.</string>
    <string name="payment_submitting">Enviar Pago</string>
    <string name="payment_submit_for_approval">Enviar para su aprobación</string>
    <string name="payment_view_approval_detail">Ver detalles de la aprobación</string>
    <string name="payment_approval_detail_title">Detalle de la aprobación</string>
    <string name="payment_success_confirmation">El Pago se ha realizado con exito</string>
    <string name="payment_success_confirmation_dd">El Pago se ha enviado con exito al Banco</string>
    <string name="payment_approval_confirmation">Su pago fue correctamente enviado para su aprobación. Por favor, corrobore los detalles del pago.</string>
    <string name="payment_error_approval_ref_blank">La Referencia no puede estar en \"blanco\"</string>
    <string name="payment_error_no_card_selected">Seleccione la tarjeta o introduzca una nueva</string>
    <string name="payment_save_card">Guardar tarjeta</string>
    <string name="payment_save_card_title">Nombre de tu tarjeta</string>
    <string name="payment_save_card_message" />
    <string name="payment_save_card_name">Nombre de la tarjeta</string>
    <string name="payment_save_card_empty">Debes poner tu nombre</string>
    <string name="payment_save_card_saving">Guardar tarjeta</string>
    <string name="payment_save_card_saved">%1$s guardado con exito</string>
    <string name="payment_save_card_save_failed">No se pudo guardar la tarjeta. Por favor, inténtalo de nuevo mas tarde.</string>
    <string name="payment_cc_title">Detalles del Pago</string>
    <string name="payment_approval_title">Pendiente de Pago</string>
    <string name="payment_approval_requiring">Requiere aprobación</string>
    <string name="payment_approval_waiting">Esperando aprobación</string>
    <string name="payment_approval_waiting_payment">Esperando el pago</string>
    <string name="payment_approval_requiring_empty">No hay pagos pendientes esperando su aprobación.</string>
    <string name="payment_approval_waiting_empty">No hay pagos pendientes por aprobar.</string>
    <string name="payment_approval_waiting_payment_empty">No hay pagos pendientes en espera.</string>
    <string name="payment_approval_message">Mensaje</string>
    <string name="payment_approval_approve_title">Aprobar pago</string>
    <string name="payment_approval_approve_button">Aprobar</string>
    <string name="payment_approval_approve_and_pay_title">Aprobar y pagar</string>
    <string name="payment_approval_decline_title">Rechazar pago</string>
    <string name="payment_approval_decline_button">Rechazar</string>
    <string name="payment_approval_decline_empty_message">Debe ingresar el mensaje</string>
    <string name="payment_approval_pay_now">Pagar ahora</string>
    <string name="payment_approval_approved_message">%1$s es aprobada</string>
    <string name="payment_approval_declined_message">%1$s es rechazada</string>
    <string name="payment_approval_options">Opciones de pago</string>
    <string name="payment_approval_review_title">Revisión de pago</string>
    <string name="payment_approval_confirmation_title">Confirmación de pago</string>
    <string name="payment_submit">Enviar pago</string>
    <string name="payment_credit_card_fee">Gasto de tarjeta</string>
    <string name="payment_tax_incl">(incl. %1$s)</string>
    <string name="payment_card_type">Tipo de tarjeta</string>
    <string name="payment_card_number">Número de la tarjeta</string>
    <string name="payment_cardholder_name">Nombre del titular de la tarjeta</string>
    <string name="payment_total_paid">Total a pagar</string>
    <string name="payment_approval_username">Nombre de usuario</string>
    <string name="payment_approval_submit_date">Fecha de envío</string>
    <string name="payment_approval_status">Estado</string>
    <string name="payment_approval_details">Detalles del pago</string>
    <string name="payment_view_orders">Ver pedidos</string>
    <string name="pay_on_checkout_button">Enviar el pago</string>
    <string name="pay_on_checkout_total">Total del pedido</string>
    <string name="pay_on_checkout_payment_declined">Se ha rechazado el proceso de pago.</string>
    <string name="pay_on_checkout_payment_declined_button">Inténtalo de nuevo</string>
    <string name="pay_on_checkout_payment_success">Tu pago y tu pedido se han enviado con éxito.</string>
    <string name="pay_on_checkout_payment_error">El envío de tu pedido ha fallado, intenta enviar nuevamente tu pedido.</string>
    <string name="pay_on_checkout_type">Tarjeta de crédito</string>
    <string name="payment_history_title">Historial de pagos</string>
    <string name="payment_history_header">Mostrar los últimos 30 días</string><!--TODO Change it once the date range selection is implemented-->
    <string name="payment_fee_title">IVA</string>
    <string name="payment_tax_included">(incl. %1$s)</string>
    <string name="payment_total_title">Total</string>
    <string name="payment_transaction_title">Transacción</string>
    <string name="payment_account_title">Cuenta</string>
    <string name="payment_date_title">Fecha</string>
    <string name="payment_transactions_list_title">Transacciones</string>
    <string name="payment_incl_fees_title">(incluye IVA)</string>
    <string name="payment_get_credentials_failed">No se pudo iniciar la sesión de pago. Por favor, inténtalo de nuevo más tarde.</string>


    <!--Arrays-->
    <string name="sessionTimeout1">1 minuto</string>
    <string name="sessionTimeout2">2 minutos</string>
    <string name="sessionTimeout5">5 minutos</string>
    <string name="sessionTimeout15">15 minutos</string>
    <string name="sessionTimeout30">30 minutos</string>
    <string name="sessionTimeout60">1 Hora</string>
    <string name="sessionTimeout0">Nunca</string>
    <string name="warehouseAccountDefault">Todos</string>

    <!--Shared Basket-->
    <string name="loadSavedBasketFailed">No se pudo agregar los productos al canasto. Por favor, inténtalo de nuevo.</string>
    <string name="syncBasketErrorOccurred">Algunos cambios no se pudieron realizar. Por favor, revisa el canasto antes de continuar.</string>

    <!--Push Notifications-->
    <string name="defaultChannelTitle">Categoría por defecto</string>
    <string name="defaultChannelDescription">Todas las notificaciones no clasificadas están en otras categorías</string>
    <string name="deliveryCutoffChannelTitle">Corte del día</string>
    <string name="deliveryCutoffChannelDescription">Notificación del corte del día</string>
    <string name="promotionsChannelTitle">Promociones</string>
    <string name="promotionsChannelDescription">Notificar promociones</string>
    <string name="paymentsChannelTitle">Pagos</string>
    <string name="paymentsChannelDescription">Notificaciones sobre pagos pendientes</string>
    <string name="preferencesPushTitle">Configuración de las notificaciones</string>
    <string name="preferencesHaveYouForgottenTitle">¿Te olvidaste de algo?</string>
    <string name="preferencesGeneralHeader">General</string>
    <string name="preferencesIndividualHeader">Controles individuales</string>
    <string name="getNotificationSubscriptionsFailed">No se puede recuperar la lista de notificaciones. Inténtalo de nuevo más tarde.</string>
    <string name="errorNotificationsDisabled">Las notificaciones \"push\" para %1$s están actualmente deshabilitadas en este dispositivo. Por favor, habilItalo en configuraciones para recibilas.</string>
    <string name="notificationDisabledUpdateButton">Actualizar</string>
    <string name="notificationDisabledDismissButton">Ahora no</string>

    <!--Promotions-->
    <string name="promotions_empty_message">No hay promociones en este momento. Por favor, regresa más tarde</string>

    <!--Whats New-->
    <string name="whats_new_header">Hemos añadido algunas características nuevas a %1$s</string>

    <!--Order Forms-->
    <string name="order_form_create_new">Crear un formulario de pedido</string>
    <string name="order_form_my_order_forms_title">MÍO</string>
    <string name="order_form_shared_order_forms_title">COMPARTIDO</string>
    <string name="order_form_edit">Editar</string>
    <string name="order_form_delete">Eliminar</string>
    <string name="order_form_list_empty">No tienes formularios de pedido.</string>
    <string name="order_form_shared_empty">No tienes formularios de pedido compartidos.</string>
    <string name="order_form_default_title">Resumen del formulario de pedido</string>
    <string name="order_form_filters_search">Buscar en pedidos</string>
    <string name="order_form_delete_confirmation">¿Estás seguro de que quieres eliminar este formulario de pedido? Esta acción no se puede deshacer.</string>
    <string name="order_form_delete_snackbar_message">\"%1$s\" Formulario de pedido eliminado</string>
    <string name="order_form_delete_failed">Error al eliminar el formulario de pedido.</string>
    <string name="order_form_empty">Este formulario de pedido está vacío.</string>
    <string name="quick_orders_empty">No tienes historial de compras para mostrar.</string>
    <string name="quick_orders_show_excluded">Mostrar exclusiones</string>
    <string name="quick_orders_excluded_products">Productos excluidos</string>
    <string name="quick_orders_excluded_products_include">Incluir</string>
    <string name="quick_orders_excluded_products_empty">No hay productos actualmente excluidos</string>
    <string name="quick_orders_item_included">Producto incluido.</string>
    <string name="create_order_form_title">Crear un formulario de pedido</string>
    <string name="create_order_form_fail">Error al actualizar el formulario. Inténtalo de nuevo más tarde.</string>
    <string name="edit_order_form_title">Editar formulario de pedido</string>
    <string name="edit_order_form_name_helper_text">Nombre del formulario de pedido</string>
    <string name="edit_order_form_search_button">Buscar productos</string>
    <string name="edit_order_form_item_deleted">Eliminado de %1$s</string>
    <string name="edit_order_form_empty">No hay nada aquí. ¿Por qué no buscas algo para agregar?</string>
    <string name="edit_order_form_empty_name">Ingresa el nombre del formulario de pedido</string>
    <string name="edit_order_form_create_button">Crea y busca los productos</string>
    <string name="add_to_order_form_button_disabled">Agregados*</string>
    <string name="add_to_order_form_title">Agregar al formulario de pedido</string>
    <string name="add_to_order_form_empty">Ingresa un nombre para comenzar.</string>

    <!-- Filters -->
    <string name="filters_refine">Filtrar</string>
    <string name="filters_search_generic">Buscar en los resultados</string>
    <string name="filters_sort_by">ORDENAR POR</string>
    <string name="filters_categories">CATEGORÍAS</string>
    <string name="filters_sort_by_default">POR DEFECTO</string>
    <string name="filters_sort_by_category">CATEGORÍA</string>
    <string name="filters_sort_by_past_quantity">CANT. ANTERIOR</string>
    <string name="filters_sort_by_product_description">DESCRIPCIÓN DEL PRODUCTO</string>
    <string name="filters_sort_by_product_line">SUB CATEGORÍA</string>
    <string name="filters_sort_by_inventory_category">STOCK POR CATEGORÍA</string>
    <string name="filters_sort_by_uom">UM</string>

    <!--Product Stamp-->
    <string name="product_stamp_add">Agregar</string>
    <string name="product_default_quantity">Cant. por defecto: %1$s</string>
    <string name="filters_toolbar_label">Filtros</string>
    <string name="unavailable_item_message">El producto no está disponible.</string>
    <string name="add_basket_item">Agregado %1$s al canasto.</string>
    <string name="add_basket_item_out_of_stock">Este producto está agotado</string>
    <string name="remove_basket_item">Eliminado %1$s del canasto.</string>
    <string name="read_only_quantity">Cant: %1$s</string>
    <string name="min_quantity_error">La cantidad mínima es %1$s</string>
    <string name="max_quantity_error">La cantidad máxima es %1$s</string>
    <string name="back_order_button">Pedido anterior</string>
    <string name="eta_text">Eta: %1$s</string>

    <!-- Registration -->
    <string name="registration_title_1" tools:ignore="TypographyFractions">Formulario de registro (1/2)</string>
    <string name="registration_title_2">Formulario de registro (2/2)</string>
    <string name="registration_title_confirmation">Registro Completo</string>
    <string name="registration_confirmation">Gracias por registrarse %1$s. Te enviaremos un e-mail con toda la información.</string>
    <string name="registration_disclaimer">Solo puedes registrarte si es una empresa y tiene un %1$s código de cliente en MyBidfood.</string>
    <string name="registration_contact_header">Detalles de contacto</string>
    <string name="registration_first_name">Nombre</string>
    <string name="registration_last_name">Apellido</string>
    <string name="registration_email_address">E-mail</string>
    <string name="registration_confirm_email_address">Confirmar el e-mail</string>
    <string name="registration_will_contact">Le contactaremos en esta dirección</string>
    <string name="registration_phone_number">Teléfono</string>
    <string name="registration_mobile_number">Número de celular (opcional)</string>
    <string name="registration_work_area">Sector o departamento</string>
    <string name="registration_preferred_language">Idioma preferido</string>
    <string name="registration_business_details">Detalles de la empresa</string>
    <string name="registration_trading_name">Nombre de fantasía</string>
    <string name="registration_legal_name">Razón social</string>
    <string name="registration_account_code">Código de ciente</string>
    <string name="registration_city">Ciudad</string>
    <string name="registration_disclaimer2">Al enviar este formulario y registrarse en este servicio, se acepta que utilicemos cookies. La información de las cookies está limitada a la necesaria para el correcto funcionamiento de MyBidfood.</string>
    <string name="registration_required">Obligatorio</string>
    <string name="registration_invalid_email">Por favor, ingresá un e-mail válido</string>
    <string name="registration_invalid_confirm_email">Los e-mails no coinciden</string>
    <string name="registration_invalid_phone">Por favor, introduzca un teléfono válido</string>
    <string name="registration_submitting">Enviado el registro...</string>
    <string name="registration_submission_error">El registro ha fallado. Por favor inténtalo de nuevo.</string>
    <string name="registration_recaptcha_error">Ha fallado la validación del dispositivo. Por favor, inténtalo más tarde.</string>

    <!-- Custom Attributes -->
    <string name="custom_attributes_title">Agregar cantidad</string>
    <string name="custom_attributes_edit_title">Editar cantidad</string>
    <string name="custom_attribute_required">Obligatorio</string>
    <string name="custom_attribute_unmet">Asegúrate de completar todos los campos obligatorios.</string>

    <!-- Home Screen -->
    <string name="home_empty_message">Bienvenido, %1$s</string>
</resources>
